@charset "utf-8";
/* CSS Document */
* {
    margin: 0;
    padding: 0
}

.redarrow {
    color: #c94f39;
}

img {
    border: none;
}

.clear {
    clear: both;
}

@font-face {
    font-family: "TF2 Build";
    src: url("fonts/tf2build.ttf");
}

@font-face {
    font-family: "TF2 Secondary";
    src: url("fonts/tf2secondary.ttf");
}

a {
    text-decoration: none;
    outline: none;
}

html, body {    
    height: 100%; 
}

body {
    background-color: #2a2725;
    font-family: Arial, Helvetica, sans-serif;
    text-shadow: 0px 0px 1px #2a2725;
    color: #fff;
}

#container {
   min-height: 100%;
   margin-bottom: -122px;
   position: relative;
}

.clearfooter {
   height: 142px;
   clear: both;
}

#footer {
   height: 120px;
   position: relative;
   border-top: 2px solid #766860;
   background-image: url('/img/bg_footer.jpg');
   background-repeat: repeat-x;
}

#header {
    height: 90px;
    padding-top: 30px;
    margin-bottom: 30px;
    background-color: #2b2724;
    border-bottom: 4px solid #766860;
    background-image: url('/img/bg_header.jpg');
    background-repeat: repeat-x
}

h1, h2, h3 {
    text-transform: uppercase;
    font-family: "TF2 Build";
    font-weight: normal;
}

h1 {
    color: #766b5e;
    font-size: 32px;
}

#serverName {
    margin-left: 30px;
    font-size: 18px;
    color: #c9bca3;
    font-family: "TF2 Secondary";
}

#logo {
    float: left;
    position: relative;
    left: -125px;
    top: -54px;
}

.wrap {
    width: 1000px;
    margin: 0 auto;
}

/* FOOTER */
#footer #buttons {
    width: 1000px;
    margin: 40px auto 0 auto;
}

/*
#footer a .button {
    background-color: #fbeccb;
    text-shadow: 0px 0px 1px #fbeccb;
    color: #776a61;
    padding: 12px 36px;
    font-size: 22px;
    font-family: "TF2 Build";
    border: none;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}

#footer a:hover .button {
    background-color: #b4510e;
    color: #2a2725
}
*/

div.standaloneForm {
    width: 400px;
}

div.description {
    font-family: "TF2 Secondary";
    margin-top: 15px;
    margin-bottom: 25px;
    font-size: 14pt;
}

/* POPUP FORMS */
.popup textarea {
    background-color: #111;
    border: 2px solid #333;
    color: #fff;
    font-family: "TF2 Secondary";
    font-size: 18px;
    padding: 5px;
    width: 400px;
    height: 100px;
}

.popup input.text, .popup input.password, .popup .select {
    padding: 2px;
    display: block;
    float: right;
    background-color: #111;
    border: 2px solid #333;
    color: #fff;
    font-family: "TF2 Secondary";
    font-size: 20px;
}
.popup input.text, .popup input.password {
    width: 200px;
}
.popup .select {
    width: 208px;
}

.popup hr {
    background-color: #333;
    color: #333;
    height: 2px;
    border: 0;
}

.popup #lobbyPasswordContainer {
    margin-bottom: 10px;
}

.popup #privateCheckbox {
    padding: 2px;
    display: inline;
    cursor: pointer;
}

.popup label {
    display: block;
    float: left;
    width: 120px;
    text-align: right;
}

.popup div {
    margin-top: 10px;
}

.popup input.submit {
    background-color: #fbeccb;
    text-shadow: 0px 0px 1px #fbeccb;
    color: #776a61;
    padding: 10px 32px;
    font-size: 20px;
    font-family: "TF2 Build";
    border: none;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    margin: 0px 5px;
}

.popup input.submit:hover{
    background-color: #b4510e;
    text-shadow: 0px 0px 1px #b4510e;
    color: #2a2725
}

.popup div.buttons{
    text-align: center;
    margin-top: 25px;
}

.dialog h2 {
    margin-bottom: 20px;
    color: #c94f39;
    font-size: 36px;
    text-align: center
}

.dialog .note {
    text-align: center;
    font-size: 12pt;
}

.ui-dialog, .standaloneForm {
    position: relative;
    padding: .2em;
    width: 300px;
    background-color: black;

    font: 24px "TF2 Secondary";
    color #333333;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    padding-bottom: 20px;
}

.ui-dialog .ui-dialog-content, .standaloneForm .content {
    border: 0;
    padding: .5em 1em;
    background: none;
    overflow: auto;
    zoom: 1;
}

.ui-widget-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url('/img/50.png');
}

.dialogLink, .button {
    background-color: #fbeccb;
    text-shadow: 0px 0px 1px #fbeccb;
    color: #776a61;
    padding: 12px 20px;
    margin-left: 10px;
    font-size: 18px;
    font-family: "TF2 Build";
    border: none;
    text-decoration :none;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}

.button.small {
    padding: 10px 15px;
    font-size: 10pt;
    border: none;
    text-decoration :none;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}


.orangeBorder {
    border: 3px solid #b4510e;
}

.dialogLink:hover, .button:hover {
    background-color: #b4510e;
    text-shadow: 0px 0px 1px #b4510e;
    color: #2a2725
}

.dialog a, .dialog a:hover {
    color: white;
}

.build {
    font-family: "TF2 Build";
}

.gray {
    color: gray;
}

.small {
    font-size: 10pt;
}

div.chat {
    color: gray;
    font-size: 10pt;
    clear: both;
}

span.chatName, a.chatName {
    color: white;
}

div.chat div.time {
    font-family: sans-serif;
    float: left;
}
div.chat div.text {
    margin-left: 55px;
}

.redFg {
    color: #c15143;
}

.redBg {
    background-color: #c15143;
}

.bluFg {
    color: #80a1c2;
}

.bluBg {
    background-color: #80a1c2;
}

div.roundBorder {
    padding: 10px;
    font-size: 12px;

    border: 2px solid #3c352f;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.teamButton {
    color: white;
    padding: 2px 5px 2px 5px;
    font-family: "TF2 Build";
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.teamButton.selected {
    background-color: #b4510e;
    text-shadow: 0px 0px 1px #b4510e;
    color: #2a2725
}

.allButton {
    color: #3c352f;
    background-color: #fbeccb;
    text-shadow: 0px 0px 1px #fbeccb;
}

.pointer {
    cursor: pointer;
}

.active {
    border: 2px solid #776a61;
}

div#tooltip, div#filterTooltip {
    position: absolute;
    background-color: #2a2725;
    z-index: 5000;
    display: none;
}

/* yellow ffd800 */
.quality0 { /* Normal */
}
.quality1 { /* Common */
}
.quality2 { /* Rare */
}
.quality3 { /* Unique */
}
.quality7 { /* Community */
    color: #70b04a;
}
.quality8 { /* Valve */
}
.quality9 { /* Selfmade */
}

/* TableSorter {{{ */
table.sorted th.header {
    background-image: url(/img/icons/small.png);
    cursor: pointer;
    font-weight: bold;
    background-repeat: no-repeat;
    background-position: center right;
    padding-right: 20px;
    margin-left: -1px;
}

table.sorted th.headerSortUp {
    background-image: url(/img/icons/small_asc.png);
}

table.sorted th.headerSortDown {
    background-image: url(/img/icons/small_desc.png);
}

table.sorted thead th {
    text-align: left;
    font-size: 10pt;
    font-weight: normal;
}

table.sorted td {
    font-size: 10pt;
    padding: 5px;
}

tr.even td {
    background-color: #3c352f;
}

tr.odd td {
}

tbody td[zero="true"] {
    color: gray;
}

td.rightBorder, th.rightBorder {
    border-right: 1px solid gray;
}

/* }}} END TableSorter */
